/*
 * Copyright (c) 2023 codvision.com All Rights Reserved.
 */

package com.codvision.auth.service;

/**
 * 钉钉用户模块接口
 *
 * @author lingee
 * @since 2024/4/11
 */
public interface IDingUserService {

    /**
     * 同步部门
     */
    void syncDepartment();

    /**
     * 同步用户
     */
    void syncUser(String roleCode);
}
